.industry_intro {
    height: 100vh;
    /* background: rgb(100,149,237);
    background: linear-gradient(to top, #fff 0%, rgba(148, 176, 206, 1)30%, rgba(100,149,237,1) 100%); */
}
.services_intro_bg{
    background-image:linear-gradient(to top, #fff 0%, rgb(148 177 206) 30%, rgb(148 221 247) 100%);
}
.intro_text {
    transform: translateY(30%);
}
.industry_section {
    padding-bottom: 60px;
}
.line {
    overflow: hidden;
    display: block;
}
.industry_card_wrapper {
    padding-top: 100px;
}

.industry_section .sec_title_heading {
    font-size: 34px;
    line-height: 1;
    font-weight: 700;
}

.industry_card {
    padding: 30px;
    background-color: #ffffff;
    height: 200px;
    margin: 20px 0;
    border-radius: 20px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all 0.3s;
}

.industry_card:hover {
    background-color: #c8e1fb24;
}


.industry_card h5 {
    color: var(--black-color);
    font-size: 19px;
}

.industry_card_col_one {
    padding-top: 200px;
}

.industry_card_col_two {
    padding-top: 100px;
}

/* ==============industry details css=================*/
.industry-article h2 {
    font-weight: 700;
    color: #1d2c38;
    font-size: 32px;
    margin-top: 50px;
    margin-bottom: 10px;
    border-left: 3px solid #1f5882;
    padding: 10px;
    background: #1f588217;
    width: fit-content;
    text-transform: capitalize;
    line-height: 45px;
}

.industryBanner {
    background: #ffffff;
    margin-top: 50px;
    margin-bottom: 20px;
    padding: 30px 70px;
    border-radius: 25px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.industryBanner h4 {
    font-size: 20px;
}

.industryBanner p {
    font-size: 14px;
}
.industryBanner ul li {
    list-style: auto;
}



  .industry-card-hover {
      scale: 1;
      transition: all 0.3s;
  }

  .industry-card-hover:hover {
      scale: 1.05
  }
/* industry-card-wrapper-one */
.industry-card-wrapper-one {
    margin: 40px 0;
}

.industry-card-one {
    border-radius: 10px;
    background: #F2F2F2;
    padding: 40px 30px;
    margin-bottom: 20px;
    height: calc(100% - 20px);
}

.industry-card-one h3 {
    letter-spacing: -0.84px;
    color: #000000;
    margin-bottom: 5px;
    font-size: 28px;
}


.industry-card-wrapper-one>div>div:nth-child(1) .industry-card-one,
.industry-card-wrapper-one>div>div:nth-child(4) .industry-card-one {
    background: transparent linear-gradient(310deg, #2a7abd 0%, #1f5882 100%);
    background: #0291e21c;
}

.industry-card-wrapper-one>div>div:nth-child(2) .industry-card-one,
.industry-card-wrapper-one>div>div:nth-child(3) .industry-card-one {
    background: #0291e21c;
}

.industry-card-wrapper-one>div>div:nth-child(1) .industry-card-one svg path,
.industry-card-wrapper-one>div>div:nth-child(4) .industry-card-one svg path {
    fill: #fff;
}

.industry-card-wrapper-one>div>div:nth-child(2) .industry-card-one svg path,
.industry-card-wrapper-one>div>div:nth-child(3) .industry-card-one svg path {
    fill: #000;
}

.industry-card-wrapper-one>div>div:nth-child(1) .industry-card-one :is(h3, p),
.industry-card-wrapper-one>div>div:nth-child(4) .industry-card-one :is(h3, p) {
    color: #fff;
    color: var(--color-eight);;
}

/* industry-card-wrapper-one */
.industryBanner1_bg{
    background-image: url('../images/industry/ind_banner1.jpg');
    background-size: cover;
    background-position-y: bottom;
}

.industryBanner2_bg{
    background-image: url('../images/industry/ind_banner2.jpg');
    background-size: cover;
    background-position: center;
}

.industryBanner3_bg{
    background-image: url('../images/industry/ind_banner3.jpg');
    background-size: cover;
    background-position-y: bottom;
}

.industryBanner4_bg{
    background-image: url('../images/industry/ind_banner4.jpg');
    background-size: cover;
    background-position: center;
}

/* ==============industry details css=================*/
/* ===========industry flip design */
.grid-test {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 1fr;
    grid-gap: 20px;
}

.one,
.two,
.three,
.four,
.five,
.six,
.seven{
    text-align:center;
    padding: 32px;
    height: 100%;
    align-items: center;
    /* background: linear-gradient(to bottom right, #ffececff, #e6e6faff, #faf4e0ff); */
    background-color: #f2f2f5;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.one:hover,
.two:hover,
.three:hover,
.four:hover,
.five:hover,
.six:hover,
.seven:hover {
    border-radius: 10px;
    background: linear-gradient(to bottom right, #ffececff, #e6e6faff, #faf4e0ff);
}

.grid-test .t-one {
    grid-column: 1;
    grid-row: 1 / span 2;
}

.grid-test .t-two {
    grid-column: 2;
    grid-row: 1 / span 3;
}

.grid-test .t-three {
    grid-column: 3;
    grid-row: 1 / span 2;
}

.grid-test .t-four {
    grid-column: 1;
    grid-row: 3 / span 3;
}

.grid-test .t-five {
    grid-column: 2;
    grid-row: 4 / span 2;
}

.grid-test .t-six {
    grid-row: 3 / span 3;
}
/* .grid-test .t-seven {
    grid-row: 2 / span 2;
} */

.test-wrapper {
    padding: 1px;
    /* background-color: #a7a7a9; */
    background: linear-gradient(to bottom right, #ffececff, #e6e6faff, #faf4e0ff);
    border-radius: 10px;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
}
.industries-test img{
    border-radius: 10px;
}

.cards {
  width: 100%;
  position: relative;
  height: 100%;
  perspective: 150em;
  min-height: 200px;
}
.card__side {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 10px 20px;
  border-radius: 10px;
  backface-visibility: hidden;
  transition: all 0.6s ease;
}
.card__side--front {
  /* background-color: #FFF; */
}
.card__side--back {
  color: #FFF;
  transform: rotateY(180deg);
}
.cards:hover .card__side--front {
  transform: rotateY(-180deg);
}
.cards:hover .card__side--back {
  transform: rotate(0);
}
.card__description {
  text-transform: uppercase;
  font-size: 5em;
  padding: 1em 0;
}
.card__description svg {
  width: 1.5em;
  height: 1.5em;
  fill: #FFF;
}

.retail_wrapper {
    transition: all 0.3s ease-in-out;
    background-image: linear-gradient(to top, #fff 0%, #bbe4f7 100%);
    border: 1px solid #bbe4f7;
    color: #353434ff;
}

.retail_wrapper:hover {
    scale: 1.05;
}

.h-500px {
    height: 500px;
}

.retail-left {
    position: sticky;
    top: 90px;
}

@media (max-width:768px) {
    .grid-test{
        display: flex;
        flex-direction:column;
    }

}

.working__left{
    position: sticky;
    top: 80px;
    max-height: 80vh;
}
.working__right{
    padding-bottom: 130px;
}
.working__right > div h4,
.working__right > div p{
    color: var(--bs-gray-600);
}
.working__right > div:hover h4,
.working__right > div:hover p{
    color: var(--bs-black);
}
.industry-img{
    height:450px;
    width: 100%;
    border-radius: 50px;
    margin-bottom: 20px;
    object-fit: cover;
}
.industry-type-wrapper h4{
    margin-bottom: 10px;
    font-weight: 700;
}
.mt-6px{
    margin-top: 6px;
}
.ind-ele1{
    right: 8%;
    top: 34%;
}
.ind-ele2{
    top: 73%;
    right: 3%;
}
.ind-ele3{
    top: 95%;
    right: 13%;
}
.ind-ele4{
    top: 32%;
    left: 10%;
}
.ind-ele5{
    top: 73%;
    left: 6%;
}
.ind-ele6{
    top: 96%;
    left: 14%;
}
@media (max-width: 992px) {
    .ind-ele1,
    .ind-ele2,
    .ind-ele3,
    .ind-ele4,
    .ind-ele5,
    .ind-ele6{
        opacity: 0.4 !important;
        z-index: -1;
    }
}
.industry-imgBox img{
    border-radius: 30px;
    height: 260px;
    object-fit: cover;
    -webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}
.industry-textBox{
    align-self: center;
}
.industry-wrapper{
    border-radius: 40px;
    margin-bottom: 65px;
    -webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}
@media (max-width:768px) {
    .industry-wrapper{
        margin-bottom: 25px;
    }
}
.industry-wrapper .btn-style-three{
    opacity: 0;
    -webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}
@media (min-width:767px) {
    .industry-wrapper:hover{
        background: linear-gradient(90deg, #64D5D9 0%, #8192FF 30.77%, #4249CD 100%);   
    }   
    .industry-wrapper:hover h3,
    .industry-wrapper:hover p{
        color: var(--white-color);
    }
    .industry-wrapper:hover .industry-imgBox img{
        transform: translateY(-40px) scale(1.1);        
    } 
}
.industry-wrapper:hover .btn-style-three{
    opacity: 1;
}
.industry-wrapper h3{
    font-size: 30px;
    margin-bottom: 10px;
}
.industry-wrapper p{
    font-size: 16px;
    line-height:26px;
}
.w-75-custom{
    width: 75%;
}
@media (max-width:768px){
    .w-75-custom{
        width: 100%;
    }
}
